/* Staff Listing Page */
.staffListing {
	display: table;
	width: auto;
	padding: 5em;
}
.staffBio {
	float: left;
	display: table-column;
	width: 33%;
	padding: 5em;
}
.staffPic {
	margin: auto;
	padding: 2em;
}
.staffName, .staffTitle {
	text-align: center;
	font-weight: bold;
}
.staffBlurb {
	text-align: justify;
}
.picPresent {
	margin: auto;
	padding: 1em;
}
.picNotPresent {
/*	height: 120px;*/
	width: 100%;
	text-align: center;
	color: #0d6efd;
	font-weight: bold;
}

